Subject: bug#20168: 25.0.50; (elisp) `Accessing Mouse', for `posn-object-x-y'

From: Drew Adams <[email-masked]>
Date: Sun, 22 Mar 2015 11:14:28 -0700 (PDT)

The doc string is OK.  The manual is misleading/incorrect, in this
regard: it speaks about a case where "the POSITION is a buffer
position".  This is wrong, as a buffer position in Emacs means a natural
number 1,2... (or a marker).  Maybe what should be said in this case is
that "POSITION represents a buffer position".  Its value cannot be
simply a buffer position, which is a number or a marker.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Bzr revision: 118168 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'